Subject: Fwd: Trainer Candidate - Shreya Kaul
From: Deeksha Dadu <[email-masked]>
To: HR Livesalesman <[email-masked]>
Date: Mon, 20 Jul 2020 09:13:07 +0000

First round

Sent from my iPhone

Begin forwarded message:

From: Deeksha Dadu <[email-masked]>
Date: 20 July 2020 at 14:42:20 GMT+5:30
To: Saurabh Dadu <[email-masked]>
Subject: Fwd:  Trainer Candidate - Shreya Kaul

Sent from my iPhone

Begin forwarded message:

From: Shreya Kaul <[email-masked]>
Date: 20 July 2020 at 14:22:53 GMT+5:30
To: Saurabh Dadu <[email-masked]>, "[email-masked]" <[email-masked]>, Deeksha Dadu <[email-masked]>, Ashish Dabral <[email-masked]>, "Pritish Nandi (LSM)" <[email-masked]>
Subject: Trainer Candidate - Shreya Kaul
Reply-To: [email-masked]

[https://www.jotform.com/uploads/lsmindia/form_files/LSM%20Logo.5ec38b9aad59e5.76825569.png]

        [https://cdn.jotfor.ms/assets/img/builder/email_logo_small.png]         Tech Support Test

Name    Shreya Kaul
E-mail  [email-masked]
Phone Number    (0120) 9650580289
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station    I can commute using other transport like Rickshaw
Where do you currently live (area)      Sector 45 Noida
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA
        Name of Company Designation     Last working day        Monthly Salary (inhand)
Current Employer        Limestone Technologies Pvt Ltd  ProcessTrainer  February 2020   38000
Previous Employer 1     Morena Technologies Pvt Ltd     Soft Skill trainer      August 2019     25000
Previous Employer 2     VSG Solutions Pvt Ltd   CCE     August 2018     17000
If Selected, how much time do you need to join? I can join immediately.
Please briefly describe your work experience specifically in training?  I have been responsible for providing process training in my last company.Also, I’ve held a Soft Skill trainer position in a company in 2019.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.  The most difficult situation that I’ve faced till date while conducting training was when one of my team member couldn’t cope up with the fluency of English Language ergo I had to come up with innovative ways to teach him the same and in a span of a month he displayed progress.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   A good customer service is when the solution is provided for the underlying issue when the customer approaches the organisation but a great customer service is when the organisation takes a feedback of the customer after providing them with a service/product and in case of an issue the company hears the customer patiently apart from providing a solution.
What according to you makes you a good candidate for this position?     I believe I have all the pre requisites required for the position and on top of that I’m a team player. I believe in uplifting the team because a great leader is the one who makes his team flourish.
On a scale of 1 - 5 please rate your fluency in spoken English  5